Bug 1011967 - EAP62_1010 - [RFE] Single Instance Patching - missing support for bundles of patches
EAP62_1010 - [RFE] Single Instance Patching - missing support for bundles of ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Patching (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER6
: EAP 6.2.0
Assigned To: Emanuel Muckenhuber
Jan Martiska
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 09:15 EDT by Martin Simka
Modified: 2015-02-01 18:05 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:21:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simka 2013-09-25 09:15:36 EDT
Patching mechanism should be able to install bundle of multiple incremental patches, so user user can install only one bundle and gets latest version.

This feature is planned for EAP 6.2.0.ER6
Comment 4 Jan Martiska 2013-10-17 09:29:53 EDT
Basic testing revealed a serious issue (reported as #1018181). We will continue with more thorough testing. However, the feature is present in 6.2.0.ER6, so setting to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.